Subject: C-RPs and C-BSR Priorities

From: Fethi Filali <[email-masked]>
Date: Fri, 10 Mar 2000 15:40:56 +0100

hi,

How priority value is computed for a candidate-BSR and how priority
value is computed for a candidate-RP when it sends a
Candidate-RP-Advertisement to the BSR. 

Are these priorities should be equal to the DR-priorities or there is
another policy used.
It was not indicated neither in the RFC nor in the last draft.

Fethi.
-- 
~---~---~---~---~---~---~---~---~---~---~---~---~---~---~---~---~---~
| Fethi Filali		    | http://www.inria.fr/rodeo/filali      |
| PhD Student, INRIA	    | Office Phone:(+334/04) 92 38 76 70    |	 
| Fax:(+334/04) 92 38 79 78 | Mobile Phone:(+336/06) 20 32 85 73    |
~-------------------------------------------------------------------~